<!DOCTYPE html>
<html>
<head>
    <title>PongChat</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <script>
function onStart()
{
   var url = "chat.html?nick=" + document.getElementById("nick").value;
   document.location.href = url;
}

</script>
    <div>
    <h1>PongChat</h1><br>
    <input id="nick" type="text" placeholder="Enter nickname"><button onclick="onStart()"><b>Start<b></button>
    
    </div>
</body>
</html>